.search-results__header {
	.pagination_option_label__container {
		font-size: 15px;

		> * .pagination_option_label {
			display: flex;
			align-items: center;
		}		
	}
}


.cl-title-wrapper {
    justify-content: space-between;
    margin-bottom: 50px;
	.cl-logo {
		img {
			border: 0;
			box-shadow: none;
			padding: 0;
			margin-right: 22px;
		}
	}
	.page-title {
		color: $black;
		margin: 0;
	}
}
.srot-refine-btns {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
aside {
	width: 100%;
	@include xs-screen {
		width: 286px;
		min-width: 286px;
	}
}

.view-solr-search-collection-block.view-display-id-block_1 {
  display: flex;
  flex-wrap: wrap;
  @include mobile-only {
	position: relative;
  }

  .view-empty {
	text-align: center;
    padding-top: 36px;
    font-size: 16px;
    font-weight: bold;
  }

  nav[aria-label="pagination-heading--2"] {
	width: 100%;
    margin-top: 20px;
	border-top: 1px solid rgba(51, 51, 51, 0.1490196078);
    padding-top: 20px;
  }

  nav[aria-label="pagination-heading"] {
    flex: 1;
	padding-top: 51px;
	@include mobile-only {
		flex: unset;
		padding-top: 27px;
		display: flex;
		align-items: center;
		width: 100%;
	}
  }

  .view-header {
	padding-top: 51px;
	.display_selector__container {
		a.bibliographic {
			svg {
				top: 8px;
			}
		}
	}
  }

  .view-filters {
	display: flex;
	margin-left: auto;
	@include mobile-only {
		position: absolute;
		right: 0;
	}

	.bef-links {
		ul {
			list-style: none;
			padding-left: 0;
			margin: 0;
			display: flex;

			li {
				a {
					padding: 5px 11px;
					border-left: 1px solid;
					border-top: 1px solid;
					border-bottom: 1px solid;

					&:hover,&:active,&:focus,&.bef-link--selected {
						text-decoration: none;
						color: white!important;
						background: #C54F00;
						border-color: #C54F00;
					}
				}
				&:last-child {
					a {
						border-right: 1px solid;
					}
				}
			}
			
		}
	}

	form#views-exposed-form-solr-search-collection-block-block-1 .form-row > .form-group {
		display: flex; 
		flex-direction: column-reverse;
		margin-bottom: 0;

		.form-actions {
			display: none;
		}
	}
	
	form#views-exposed-form-solr-search-collection-block-block-1 {
		margin-bottom: 0;

		.js-form-item {
			display: flex;
			align-items: center;
			justify-content: right;
	
			.form-control {
				border-color: #000;
				color: #000;
				padding: 0.2rem 0.45rem;
				font-size: 12px;
				height: 26px;
			}
	
			&.js-form-item-items-per-page {
				margin-top: 18px;
			}
	
			label {
				margin: 0;
				padding-right: 10px;
				font-weight: normal;
				font-size: 12px;
			}
		}
	}
  }
  .view-empty,
  .view-content {
	flex: 100%;
  }
}

.pagination {
	justify-content: center;

	.pager__item {
	  padding-top: 7px;
	  padding-right: 15px;
	  text-transform: uppercase;
	  word-spacing: 4px;

	  span.border-around-text {
		border: 1px solid;
		padding: 2px 6px;
		border-radius: 3px;
	  }
	}

	a.page-link {
	  border: 0;
	  font-size: 24px;
	  min-width: 10px;

	  &:active,&:hover,&:focus {
		  background: no-repeat;
		  box-shadow: none;
		  border: none;
		  text-decoration: none;
	  }
	}
}

.page-node-type--islandora-object {
	.region.region-top-content {
		justify-content: space-between;
	}
	.field--name-field-display-title {
		display: none;
	}
}
